## mikutter 3.9.0~alpha3+dfsg

=== debian/changelog ===
mikutter (3.9.0~alpha3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.0~alpha3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 29 Jun 2019 21:30:45 +0900
