=== debian/control ===
Source: mikutter
Section: net
Priority: optional
Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
           NOKUBI Takatsugu <knok@daionet.gr.jp>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.3.0
Homepage: https://mikutter.hachune.net/
Vcs-Git: https://salsa.debian.org/ruby-team/mikutter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/mikutter

Package: mikutter
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.3),
         ruby-cairo,
         ruby-delayer (<< 1.1),
         ruby-delayer (>= 1.0),
         ruby-delayer-deferred (<< 2.2),
         ruby-delayer-deferred (>= 2.1),
         ruby-diva (<< 1.1),
         ruby-diva (>= 1.0),
         ruby-gettext (>= 3.2.9),
         ruby-gtk2 (>= 3.3.6),
         ruby-httpclient,
         ruby-instance-storage,
         ruby-json (>= 1.8),
         ruby-locale,
         ruby-memoist (<< 0.17),
         ruby-memoist (>= 0.16),
         ruby-moneta,
         ruby-nokogiri,
         ruby-oauth (>= 0.5.4),
         ruby-pluggaloid (<< 2.0),
         ruby-pluggaloid (>= 1.2),
         ruby-text,
         ruby-twitter-text (<< 2.1.0),
         ruby-typed-array (<< 0.2),
         ruby-typed-array (>= 0.1),
         ${misc:Depends}
Recommends: alsa-utils,
            libnotify-bin
Description: plugin-extensible Twitter client
 Mikutter is a multi-pane Twitter client with several advanced
 features:
  * different tweet views (flat list, threaded list, searches);
  * user profile and activity views;
  * lists of followers and followings (friends);
  * plugin extensibility.
