## mikutter 3.9.0+dfsg

=== debian/changelog ===
mikutter (3.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.0
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 06 Jul 2019 21:58:31 +0900
