## mikutter 3.9.1+dfsg

=== debian/changelog ===
mikutter (3.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.1
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 23 Jul 2019 18:33:05 +0900
