=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            NOKUBI Takatsugu <knok@daionet.gr.jp>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.4.0
 Homepage: https://mikutter.hachune.net/
 Vcs-Git: https://salsa.debian.org/ruby-team/mikutter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/mikutter
