## mikutter 3.9.2+dfsg

=== debian/changelog ===
mikutter (3.9.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 18:52:24 +0900
