## mikutter 3.9.3+dfsg

=== debian/changelog ===
mikutter (3.9.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.3
  * use debhelper-compat instead of d/compat

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 06 Aug 2019 13:41:17 +0900
