## mikutter 3.9.4+dfsg

=== debian/changelog ===
mikutter (3.9.4+dfsg-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 3.9.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 22 Aug 2019 20:44:52 +0900
