## mikutter 3.9.6+dfsg

=== debian/changelog ===
mikutter (3.9.6+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.6
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * d/rules: do not set -o root -g root to install command.
  * d/control: set Rules-Requires-Root: as no.
  * Update Standards-Version to 4.4.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 15 Oct 2019 11:31:40 +0900

mikutter (3.9.5+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.5
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 27 Aug 2019 14:02:44 +0900
