## mikutter 3.9.8+dfsg

=== debian/changelog ===
mikutter (3.9.8+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: drop myself as a Maintainer and
    set Maintainer as pkg-ruby-extras-maintainers.
  * d/control: add Youhei SASAKI to Uploaders with his permission.
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 13:30:02 +0900

mikutter (3.9.8+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.8

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Dec 2019 00:21:50 +0900
