=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: mikutter
 Section: net
 Priority: optional
-Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
-           NOKUBI Takatsugu <knok@daionet.gr.jp>
+           NOKUBI Takatsugu <knok@daionet.gr.jp>,
+           Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://mikutter.hachune.net/
 Vcs-Git: https://salsa.debian.org/ruby-team/mikutter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/mikutter
+Rules-Requires-Root: no
 
 Package: mikutter
 Architecture: all
