## mikutter 4.0.4%2Bdfsg1

=== debian/changelog ===
mikutter (4.0.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 4.0.4+dfsg1
  * Bump Depends versions (Closes: #956273)
  * Drop obsolete patch
  * Add patch:Import Git HEAD:origin/develop-2020-03-18

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 09 Apr 2020 20:43:01 +0900
