=== debian/control ===
--- 
+++ 
@@ -17,10 +17,9 @@
 Depends: ruby | ruby-interpreter,
          ruby-addressable (>= 2.3),
          ruby-cairo,
-         ruby-delayer (<< 1.1),
-         ruby-delayer (>= 1.0),
-         ruby-delayer-deferred (<< 2.2),
-         ruby-delayer-deferred (>= 2.1),
+         ruby-delayer (<< 2.0),
+         ruby-delayer (>= 1.1.2),
+         ruby-delayer-deferred (>= 2.2),
          ruby-diva (<< 1.1),
          ruby-diva (>= 1.0),
          ruby-gettext (>= 3.2.9),
