## mikutter 4.0.6+dfsg1

=== debian/changelog ===
mikutter (4.0.6+dfsg1-1) unstable; urgency=medium

  * New upstream version 4.0.6+dfsg1
  * Drop obsolete patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Aug 2020 04:15:16 +0900
