## mikutter 4.1.0+dfsg1

=== debian/changelog ===
mikutter (4.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 4.1.0+dfsg1
  * Bump debhelper compatibility level to 13

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Sep 2020 18:11:34 +0900
