=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            NOKUBI Takatsugu <knok@daionet.gr.jp>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
 Homepage: https://mikutter.hachune.net/
 Vcs-Git: https://salsa.debian.org/ruby-team/mikutter.git
