## mikutter 4.1.3+dfsg1

=== debian/changelog ===
mikutter (4.1.3+dfsg1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Youhei SASAKI ]
  * Bump debhelper compatibility level to 13
  * Update watch file format version to 4.
  * New upstream version 4.1.3+dfsg1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 08 Jan 2021 18:31:13 +0900
