=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mikutter
 Section: net
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            NOKUBI Takatsugu <knok@daionet.gr.jp>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
