=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/mikutter/usr/share/mikutter
	cp -pr \
		$(CURDIR)/core \
		$(CURDIR)/plugin \
		$(CURDIR)/mikutter.rb \
		$(CURDIR)/debian/mikutter/usr/share/mikutter
	mv $(CURDIR)/debian/mikutter/usr/share/mikutter/core/skin/data/icon_alternative.png \
		$(CURDIR)/debian/mikutter/usr/share/mikutter/core/skin/data/icon.png
	#
	find $(CURDIR)/debian/mikutter/usr/share/mikutter -type d -empty -delete
	#
	find $(CURDIR)/debian/mikutter/usr/share/mikutter/core -type f -perm -a=x | xargs chmod -x
	#
	install -D -m 755 $(CURDIR)/debian/mikutter.sh \
		$(CURDIR)/debian/mikutter/usr/bin/mikutter
	install -D -m 644 $(CURDIR)/debian/mikutter.desktop \
		$(CURDIR)/debian/mikutter/usr/share/applications/mikutter.desktop
	install -D -m 644 $(CURDIR)/debian/mikutter.1 \
		$(CURDIR)/debian/mikutter/usr/share/man/man1/mikutter.1
