## mikutter 5.0.4+dfsg1

=== debian/changelog ===
mikutter (5.0.4+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Relax dependency on ruby-gtk3.
  * d/patches/relax-ruby-gtk3-dependency.patch: Add patch.
    - Relax dependency on ruby-gtk3.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 29 Jan 2023 00:49:31 +0100

mikutter (5.0.4+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Youhei SASAKI ]
  * New upstream version 5.0.4+dfsg1
  * d/control: Update dependencies (Closes: #997819)
  * Update lintian-overrides: format changed

 -- Daniel Leidert <dleidert@debian.org>  Sat, 28 Jan 2023 04:35:09 +0100
