=== debian/control ===
Source: mikutter
Section: net
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
           NOKUBI Takatsugu <knok@daionet.gr.jp>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://mikutter.hachune.net/
Vcs-Git: https://salsa.debian.org/ruby-team/mikutter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/mikutter
Rules-Requires-Root: no

Package: mikutter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ruby-addressable (<< 2.9),
         ruby-cairo,
         ruby-delayer (<< 2.0),
         ruby-delayer-deferred (<< 3.0),
         ruby-diva (<< 3.0),
         ruby-gettext,
         ruby-gtk3 (>= 3.4.3),
         ruby-httpclient,
         ruby-instance-storage,
         ruby-json,
         ruby-locale,
         ruby-memoist (<< 0.17),
         ruby-moneta,
         ruby-nokogiri,
         ruby-oauth,
         ruby-pluggaloid (<< 2.0),
         ruby-text,
         ruby-twitter-text (<< 2.1.0),
         ruby-typed-array (<< 0.2)
Recommends: alsa-utils,
            libnotify-bin
Description: plugin-extensible Twitter client
 Mikutter is a multi-pane Twitter client with several advanced
 features:
  * different tweet views (flat list, threaded list, searches);
  * user profile and activity views;
  * lists of followers and followings (friends);
  * plugin extensibility.
