=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/-alpha/~alpha/;s/-beta/~beta/,downloadurlmangle=s|.*/(mikutter\..*\.tar\.gz)|https://mikutter.hachune.net/bin/$1| https://mikutter.hachune.net/download ../bin/mikutter.(.*)\.tar\.gz
