## mikutter 5.1.0+dfsg

=== debian/changelog ===
mikutter (5.1.0+dfsg-1) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0 (no changes needed)
  * d/make-dfsg-tar: follow upstream tarball rename
  * New upstream version 5.1.0+dfsg
  * d/copyright: Update, add blowfish_ecb entry
  * d/rules: install upstream desktop file
  * Update manpage

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 29 Jan 2025 09:47:47 +0900

mikutter (5.0.7+dfsg1-1) unstable; urgency=medium

  * New upstream version 5.0.7+dfsg1
  * Drop obsolete patch: relax ruby-gtk3 dependency
  * Remove X?-Ruby-Versions fields from d/control

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Oct 2024 14:10:40 +0900
