=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            NOKUBI Takatsugu <knok@daionet.gr.jp>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://mikutter.hachune.net/
 Vcs-Git: https://salsa.debian.org/ruby-team/mikutter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/mikutter
@@ -14,7 +14,6 @@
 
 Package: mikutter
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ruby-addressable (<< 2.9),
