=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,9 @@
 	#
 	install -D -m 755 $(CURDIR)/debian/mikutter.sh \
 		$(CURDIR)/debian/mikutter/usr/bin/mikutter
-	install -D -m 644 $(CURDIR)/debian/mikutter.desktop \
+	install -D -m 644 $(CURDIR)/deployment/appimage/mikutter.desktop \
 		$(CURDIR)/debian/mikutter/usr/share/applications/mikutter.desktop
 	install -D -m 644 $(CURDIR)/debian/mikutter.1 \
 		$(CURDIR)/debian/mikutter/usr/share/man/man1/mikutter.1
+	rm -f $(CURDIR)/debian/mikutter/usr/share/mikutter/plugin/world/blowfish_ecb/LICENSE.txt
+	rm -f $(CURDIR)/debian/mikutter/usr/share/mikutter/plugin/world/blowfish_ecb/README.md
